Index: npl/overig/google_perftools/google_perftools.build
===================================================================
--- npl/overig/google_perftools/google_perftools.build	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/google_perftools/google_perftools.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-1
+2
Index: npl/overig/google_perftools/google_perftools.md5
===================================================================
--- npl/overig/google_perftools/google_perftools.md5	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/google_perftools/google_perftools.md5	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,5 +1,5 @@
-83dc4f257863d52dbfb589ef249944eb  ./google_perftools_dev.pkg
-ac613bd83454481354b7d3ea9da15504  ./google_perftools.pkg
+8186079af587b0e666bf958f17cc73ae  ./google_perftools_dev.pkg
+646dba6001b09bb0530a6aeec0d7de4a  ./google_perftools.pkg
 ea51bec396eb8c378e9bea7e82884408  ./google_perftools.SlackBuild
-f61e509b06dbc259a8c788f5d47905e5  ./google_perftools.SlackBuild.log.gz
-aa1eaf95dbe2c9828d0bd3a00f770f50  ./gperftools-2.5.tar.gz
+aaeb7356a49287f44a4978a904d3bd90  ./google_perftools.SlackBuild.log.gz
+c6a852a817e9160c79bdb2d3101b4601  ./gperftools-2.7.tar.gz
Index: npl/overig/google_perftools/google_perftools.version
===================================================================
--- npl/overig/google_perftools/google_perftools.version	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/google_perftools/google_perftools.version	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-2.5
+2.7
Index: npl/overig/google_perftools/google_perftools_dev.build
===================================================================
--- npl/overig/google_perftools/google_perftools_dev.build	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/google_perftools/google_perftools_dev.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-5335
+5336
Index: npl/overig/google_perftools/google_perftools_dev.version
===================================================================
--- npl/overig/google_perftools/google_perftools_dev.version	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/google_perftools/google_perftools_dev.version	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-2.5
+2.7
Index: npl/overig/icu4c/icu4c.build
===================================================================
--- npl/overig/icu4c/icu4c.build	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/icu4c/icu4c.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-6477
+6478
Index: npl/overig/icu4c/icu4c.md5
===================================================================
--- npl/overig/icu4c/icu4c.md5	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/icu4c/icu4c.md5	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,8 +1,8 @@
 5b2523dab8adc19d8894337fb99eb86a  ./icu4c-56_1-src.tar.xz
 82ef8b9ad5f8bdc1183909b7f985e1f9  ./icu4c.closenull.patch.gz
-669b03b69a79a8d6e46cbecf1a31669f  ./icu4c_dev.pkg
-4fc34fc6526f800382f3452713ef738d  ./icu4c.pkg
+ac24607160d103629992758416225742  ./icu4c_dev.pkg
+210752c7d7033d03e494117481f40d0a  ./icu4c.pkg
 f6ed94c70b5eca75e9f37e9b6f816970  ./icu4c.SlackBuild
-104b779ae4d8cac4200c7e7d7f476d8b  ./icu4c.SlackBuild.log.gz
+51580e8980af5599140cfcd3377ab590  ./icu4c.SlackBuild.log.gz
 24c1244034e5776e620cbb177f51811d  ./icu4c.SlackBuild.orig
 297fbc0681921018c9d8969dd4909438  ./slack-desc
Index: npl/overig/icu4c/icu4c_dev.build
===================================================================
--- npl/overig/icu4c/icu4c_dev.build	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/icu4c/icu4c_dev.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-6477
+6478
Index: npl/overig/libical/libical.build
===================================================================
--- npl/overig/libical/libical.build	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/libical/libical.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/overig/libical/libical.md5
===================================================================
--- npl/overig/libical/libical.md5	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/libical/libical.md5	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -2,10 +2,10 @@
 2af5986253a13374463fcafa15873a8e  ./libical-byday-loop.diff
 a1f66c955737c5e227c25467fc241f5c  ./libical-configure-undef-fatal-errors.diff
-c84cd62b1d14f6908eb2b4fe161d067e  ./libical_dev.pkg
+597245b72c243f3a04ce742dbd9ff604  ./libical_dev.pkg
 23c5c1355539cbf66252c6a831ad2f5c  ./libical-event-outside-timezone-def.diff
 0088ac43572185b52f525c0d534f42e5  ./libical-nth-recur-overflow.diff
-d3265471a001aab1086b976288922f41  ./libical.pkg
+fd942f04fc5d85781cd83cdb9411757d  ./libical.pkg
 0f40913f29d4eb32dbb95e139ea04509  ./libical.SlackBuild
-0ce2ee8df8bbfb9e0260fe6bb94f5198  ./libical.SlackBuild.log.gz
+df55975b3fc9e73b57315a4ea0ba5a26  ./libical.SlackBuild.log.gz
 e641a1e9af799c056e52f31cf5f0f991  ./libical-win32-add-generated-files.diff
 26c814b710ea249b748e531f7930a5ef  ./libical-win32-fix-compile-errors.diff
Index: npl/overig/libical/libical_dev.build
===================================================================
--- npl/overig/libical/libical_dev.build	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/libical/libical_dev.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/overig/libvmime/libvmime.SlackBuild
===================================================================
--- npl/overig/libvmime/libvmime.SlackBuild	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/libvmime/libvmime.SlackBuild	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -3,5 +3,5 @@
 #DEP:imagemagick
 #NEED:cmake
-#DEP:boost
+##DEP:boost
 #NEED:doxygen
 #DEP:gnutls
Index: npl/overig/libvmime/libvmime.build
===================================================================
--- npl/overig/libvmime/libvmime.build	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/libvmime/libvmime.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-6532
+6534
Index: npl/overig/libvmime/libvmime.depver
===================================================================
--- npl/overig/libvmime/libvmime.depver	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/libvmime/libvmime.depver	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,4 +1,3 @@
 imagemagick	0
-boost	3
 gnutls	0
 openssl	5
Index: npl/overig/libvmime/libvmime.md5
===================================================================
--- npl/overig/libvmime/libvmime.md5	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/libvmime/libvmime.md5	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,6 +1,6 @@
-61cf6b99aa1d5a125145269feb288449  ./libvmime_dev.pkg
-77a469e6f83f5db5809679e6c721ee32  ./libvmime.pkg
-bc793ac6ee1023df80b05ab88e2c6ea9  ./libvmime.SlackBuild
-6e929a87d6fbd9ac608e202db3cdb2b8  ./libvmime.SlackBuild.log.gz
+fdc8a9059fe9ddf3f3f01bf92a5f9b11  ./libvmime_dev.pkg
+86aace2e0ea671d7f670e3e59cecdf8b  ./libvmime.pkg
+f61cd09cfb954985853d9dd8105053cd  ./libvmime.SlackBuild
+e84baefa21cee12e07295415844e32b1  ./libvmime.SlackBuild.log.gz
 78b81040f172fbfad5a732e1fcffaa34  ./post.libvmime
 64ea8fad39df20f7bf32573ee37f4a6f  ./vmime-0.9.2.tar.gz
Index: npl/overig/libvmime/libvmime_dev.build
===================================================================
--- npl/overig/libvmime/libvmime_dev.build	(revision 7ca52c9a0a1546fa6bdd084a04f462a09a536299)
+++ npl/overig/libvmime/libvmime_dev.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-6532
+6534
